-startup
plugins/org.eclipse.equinox.launcher_1.6.1000.v20250227-1734.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1200.v20250212-0927
-data
@none
-vmargs
-Dosgi.locking=none
-Declipse.stateSaveDelayInterval=-1
-Dosgi.configuration.area=@none
-Xss128m
-Xms40m
-Xmx16384m
-Djdk.lang.Process.launchMechanism=vfork
